CafeSuite » Recovery Module

ID #1117

What requirements does CafeSuite Instant Recovery Module have?

CafeSuite Instant Recovery Module requires:

  • Windows XP, Windows 2000 or Windows Vista (Windows 9x/Me is not supported anymore)
  • CafeSuite (client or server) installed on computer

Tags: -

Related entries:

Last update: 2008-08-04 00:12
Author: Administrator
Revision: 1.1

Digg it! Share on Facebook Print this record Send FAQ to a friend Show this as PDF file
Please rate this FAQ:

Average rating: 1.5 (2 Votes)

completely useless 1 2 3 4 5 most valuable

You cannot comment on this entry